[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromLazarusResource

Load the graphic data from a Lazarus Resource (.lrs) file.

## Declaration

Source position: graphics.pp line 836

`public procedure TGraphic.LoadFromLazarusResource(`
`const ResName: string`
`); virtual;`

## Arguments

`ResName` |  | Name of the .lrs file with the content loaded in the method.